<screen name="Songs.to" position="0,0" size="1920,1080" flags="wfNoBorder" backgroundColor="transparent">
<widget name="title" position="105,18" size="1062,69" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;51" valign="center" halign="center" />
<widget name="liste" position="105,120" size="1062,810" backgroundColor="XionBackground" font="mediaportal;27" itemHeight="37" zPosition="1" scrollbarMode="showOnDemand" transparent="1" foregroundColor="XionFont1" />
<eLabel text="Songliste" position="1367,111" size="510,69" zPosition="1" transparent="1" font="mediaportal;51" valign="center" halign="center" backgroundColor="XionBackground" foregroundColor="XionFont1" />
<eLabel text="Song: " position="1367,270" size="510,38" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;30" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="songtitle" position="1367,315" size="510,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;27" valign="center" halign="center" foregroundColor="XionFont1" />
<eLabel text="Interpret: " position="1367,360" size="510,38" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;30" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="artist" position="1367,405" size="510,30" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;27" valign="center" halign="center" foregroundColor="XionFont1" />
<eLabel text="Playmode:" position="1367,450" size="510,38" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;30" valign="center" halign="center" foregroundColor="XionFont2" />
<widget name="album" position="1367,495" size="510,38" backgroundColor="XionBackground" transparent="1" zPosition="1" font="mediaportal;27" valign="center" halign="center" foregroundColor="XionFont1" />
<widget source="session.CurrentService" render="Progress" position="1367,806" size="512,18" zPosition="5" backgroundColor="XionBackground" foregroundColor="XionProgress" borderWidth="2" borderColor="XionLine" transparent="0">
      <convert type="ServicePosition">Position</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="1367,773" size="512,38" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal;24" valign="center" halign="left" foregroundColor="XionFont1">
      <convert type="ServicePosition">Position</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="1367,773" size="512,38" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal;24" valign="center" halign="center" foregroundColor="XionFont1">
      <convert type="ServicePosition">Remaining</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="1367,773" size="512,38" zPosition="5" backgroundColor="XionBackground" transparent="1" font="mediaportal;24" valign="center" halign="right" foregroundColor="XionFont1">
      <convert type="ServicePosition">Length</convert>
</widget>
<widget name="coverArt" pixmap="~/XionHDF/images/nc_musik.png" position="1503,554" size="240,150" zPosition="4" backgroundColor="XionBackground" transparent="1" borderWidth="3" borderColor="XionLine" alphatest="blend" />	
<widget font="mediaportal;27" halign="left" valign="center" name="F1" position="96,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F2" position="396,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F3" position="696,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="1" />
<widget font="mediaportal;27" halign="left" valign="center" name="F4" position="996,993" size="222,72" backgroundColor="XionBackground" foregroundColor="XionButtonText" transparent="1" zPosition="2" />
<panel name="template_menu_left_right_button" />	
</screen>